data {
    int freq_1[3];
    int freq_2[3];
}
transformed data {
	vector[3] alpha;
	alpha[1] = 1; alpha[2] = 1; alpha[3] = 1;
}
parameters {
    simplex[3] p1;
    simplex[3] p2;
}
model {
    p1 ~ dirichlet(alpha);
    p2 ~ dirichlet(alpha);
    freq_1 ~ multinomial(p1);
    freq_2 ~ multinomial(p2);
}
